/* 
    Project    : Sispax
    Document   : principal
    Author     : Francisco
    Description:
        Arquivo principal de estilos do sistema
*/

div[id^='divConteudoModulo'] {
    background: #fff;
    padding: 5px;
}

input[type="search"] {
    border: 1px solid #ccc;
}

table.dataTable {
    border-collapse: collapse;
    width: 100% !important;
}

.carregando{
    background: url('../imagens/carregando.gif') rgba(255,255,255,0.5) center no-repeat;
    background-size: 50px 50px;
    height: 100%;
    width: 100%;
    
    height: 100vh;
    width: 100vw;
    
    margin: 0;
    margin-left: auto;
    margin-right: auto;
    
    position: absolute;
    padding: 3px;
    z-index: 99999;
    
    left: 0;
    right: 0;
    top: 0;
}